/*

Your custom css

*/
#mk-header{background-color:#fff !important;  }
#mk-header .header-logo{padding-top:0px !important}
.classic-style-nav .mk-header-inner {line-height:0px !important;padding-top:15px !important;}
.mk-header-nav-container, .mk-classic-menu-wrapper{width:990px !important;}
.mk-header-inner{padding:15px 20px 0 !important;}
.mk-header-nav-container{margin:0 !important;}
.small{display:none;}
.custom .widget_contact_form .mk-contact-button{
	display:block;
}

/*** MEDIA QUERY ***/ 
@media screen and (max-width:1340px){
	.loan-provider, .header-contact{
		margin-right:3.5%;
	}
	.header-top-bar .header-links{
		float:right;
	}
}
@media screen and (max-width:1280px){
}
@media screen and (max-width:1260px){
	.mk-header-nav-container, .mk-classic-menu-wrapper{
		width:978px !important;
	}
}
@media screen and (max-width:1250px){
	.loan-provider .mk-header-tagline{
		font-size:16px;
	}
	.header-contact{
		font-size:20px;
	}
	.mk-header-nav-container, .mk-classic-menu-wrapper{
		width:972px !important;
	}
}
@media screen and (max-width:1200px){

	.mk-header-nav-container, .mk-classic-menu-wrapper{
		width:946px !important;
	}
}
@media screen and (max-width:1140px){
	#mk-header .header-logo{
		position:relative;
		top:-20px;
	}
}
@media screen and (max-width:767px){
	.top-right-one-third #mk-text-block-715{
		padding-top:35px;
	}
}
@media screen and (max-width:700px){
	.desktop{
		display:none;
	}
	.small{
		display:block;
		text-align:center;
	}
	.header-top-bar .small .loan-provider, .header-top-bar .small .header-contact, .header-top-bar .small .header-links{
		float:none;
		margin:0 auto 10px;
		width:270px;
	}
}
@media screen and (max-width:480px){
	.bottom-right-two-third .mk-text-block{
		background-size:50px auto;
		background-position: right center;
		padding-right:70px;
	}
}
@media screen and (max-width:384px){
	.bottom-right-two-third .mk-text-block{
		background-image:none;
		padding-right:0;
	}
	#mk-header .header-logo.left-logo{
		left:59px !important;
	}
}
@media screen and (max-width:360px){
	#mk-header .header-logo.left-logo{
		left:63px !important;
	}
}
@media screen and (max-width:320px){
	#mk-header .header-logo.left-logo{
		left:42px !important;
	}
}